How to remove libxfce4panel-2.0-4 from Debian 9 (Stretch)